<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325050230-economrating2016</identifier>
<title>Сводный рейтинг социально-экономического развития муниципальных образований Ульяновской области 2016 год</title>
<description>Первоначальные данные.</description>
<creator>Министерство экономики и планирования Ульяновской области</creator>
<created>20161031</created>
<modified>20161031</modified>
<subject>экономика, Экономика</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325050230-economrating2016/data-20161031T171346-structure-20161031T171346.xml</source>
<created>20161031T171346</created>
<provenance>Рейтинг районов Ульяновской области, январь-июль 2016 год</provenance>
<valid>20161031</valid>
<structure>20161031T171346</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325050230-economrating2016/data-20161031T171033-structure-20161031T171033.xml</source>
<created>20161031T171033</created>
<provenance>Рейтинг районов Ульяновской области, январь-июнь 2016 год</provenance>
<valid>20161031</valid>
<structure>20161031T171033</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325050230-economrating2016/data-20161031T165055-structure-20161031T165055.xml</source>
<created>20161031T165055</created>
<provenance>Рейтинг районов Ульяновской области, январь-май 2016 год</provenance>
<valid>20161031</valid>
<structure>20161031T165055</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325050230-economrating2016/data-20161031T164016-structure-20161031T164016.xml</source>
<created>20161031T164016</created>
<provenance>Рейтинг районов Ульяновской области, январь-апреля 2016 год</provenance>
<valid>20161031</valid>
<structure>20161031T164016</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325050230-economrating2016/data-20161031T163417-structure-20161031T163417.xml</source>
<created>20161031T163417</created>
<provenance>Рейтинг районов Ульяновской области, январь-февраль 2016 год</provenance>
<valid>20161031</valid>
<structure>20161031T163417</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325050230-economrating2016/structure-20161031T171346.xsd</source>
<created>20161031T171346</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325050230-economrating2016/structure-20161031T171033.xsd</source>
<created>20161031T171033</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325050230-economrating2016/structure-20161031T165055.xsd</source>
<created>20161031T165055</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325050230-economrating2016/structure-20161031T164016.xsd</source>
<created>20161031T164016</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325050230-economrating2016/structure-20161031T163417.xsd</source>
<created>20161031T163417</created>
</structureversion></structure>
<publisher>
<name>Авдеева Виктория</name>
<phone>8 (8422) 24-18-29</phone>
<mbox>econom_73@rambler.ru</mbox>
</publisher>
</meta>